| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MemoryManager Member List

This is the complete list of members for MemoryManager, including all inherited members.

allocate(size_t size)=0 | MemoryManager | `[pure virtual]`
deallocate(void *p)=0 | MemoryManager | `[pure virtual]`
MemoryManager() | MemoryManager | `[protected]`
~MemoryManager() | MemoryManager | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.